Bug 204915 - print/cups-filters: Update to 1.2.0
Summary: print/cups-filters: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-30 13:22 UTC by Naram Qashat
Modified: 2015-12-17 18:35 UTC (History)
0 users

See Also:


Attachments
cups-filters-1.2.0.patch (778 bytes, patch)
2015-11-30 13:22 UTC, Naram Qashat
koobs: maintainer-approval+
Details | Diff
Poudriere log (128.64 KB, text/plain)
2015-11-30 13:22 UTC, Naram Qashat
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-11-30 13:22:06 UTC
Created attachment 163684 [details]
cups-filters-1.2.0.patch

Update to 1.2.0

Poudriere log in upcoming reply.
Comment 1 Naram Qashat 2015-11-30 13:22:27 UTC
Created attachment 163685 [details]
Poudriere log
Comment 2 Martin Wilke freebsd_committer 2015-12-05 08:48:41 UTC
Take.
Comment 3 commit-hook freebsd_committer 2015-12-08 16:59:11 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec  8 16:58:25 UTC 2015
New revision: 403304
URL: https://svnweb.freebsd.org/changeset/ports/403304

Log:
  - Update to 1.2.0

  PR:		204915
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D4400

Changes:
  head/print/cups-filters/Makefile
  head/print/cups-filters/distinfo
Comment 4 commit-hook freebsd_committer 2015-12-17 18:35:23 UTC
A commit references this bug:

Author: feld
Date: Thu Dec 17 18:34:45 UTC 2015
New revision: 403921
URL: https://svnweb.freebsd.org/changeset/ports/403921

Log:
  MFH: r403304

  - Update to 1.2.0

  PR:		204915
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D4400
  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/print/cups-filters/Makefile
  branches/2015Q4/print/cups-filters/distinfo